<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetAutoPageBreak</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetAutoPageBreak</H2>
<TT>SetAutoPageBreak(<B>boolean</B> auto [, <B>float</B> margin])</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Aktiviert oder Deaktiviert den automatischen Seitenumbruch. Ist dieser Modus aktiviert,
wird durch den zweiten Parameter die Entfernung vom Seitenende bestimmt, die die
Ausl&ouml;seschwelle definiert. Per Standard ist dieser Modus aktiviert und die
Ausl&ouml;seschwelle (<tt>margin</tt>) auf 2 cm gesetzt.
<H4 CLASS='st'>Parameter</H4>
<TT><U>auto</U></TT>
<BLOCKQUOTE>
Aktivieren (<tt>true</tt>) oder deaktivieren (<tt>false</tt>) des automatischen Seitenumbruchs.
</BLOCKQUOTE>
<TT><U>margin</U></TT>
<BLOCKQUOTE>
Ausl&ouml;seschwelle; Abstand vom Seitenende.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="cell.htm">Cell()</A>,
<A HREF="multicell.htm">MultiCell()</A>,
<A HREF="acceptpagebreak.htm">AcceptPageBreak()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
